::-webkit-input-placeholder {color: #FFF; }/* WebKit, Blink, Edge */
:-moz-placeholder {color: #FFF;}/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #FFF;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #FFF;}/* Internet Explorer 10-11 */
::-ms-input-placeholder {color: #FFF;} /* Microsoft Edge */

/* área do captcha */
.boxcaptcha {
	clear: both;
  	max-width: 280px;
}

.g-recaptcha {
transform: scale(0.95);
-webkit-transform:scale(0.95);
transform-origin:0 0;
-webkit-transform-origin:0 0;
max-width: 280px;
}

#fundo_contato {
	clear: both;
	width: 100%;
	background: #000;	
}

#area_img_contato {
	float: left;
	clear: both;
	width: 100%;
}
#area_img_contato img {width: 100%;}

#area_form_contato {
	float: left;
	clear: both;
	width: 90%;
	padding: 30px 5%;
}

.tit_form_contato {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;	
	font-family: 'CenturyGothic';
	font-size: 20px;	
	color: #FFF;
	line-height: normal;
	text-align: center;
	font-weight: normal;
}

.form_contato {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 15px;
}

.campo_form_contato {
	float: left;
	clear: both;
	width: 98%;
	height: 40px;
	padding-left: 2%;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border: 0;
	border-bottom: solid 1px #999;
	font-family: 'CenturyGothic';
	color: #FFF; 
}
.campo_form_contato:valid {background: #000;}	
.campo_form_contato:invalid {background: #000;}

.txt_form_contato {
	float: left;
	clear: both;
	width: 96%;
	height: 70px;
	padding: 10px 2%;
	margin-bottom: 8px;
	border: solid 1px #999;
	font-family: 'CenturyGothic';
	color: #FFF;
}
.txt_form_contato:valid {background: #000;}
.txt_form_contato:invalid {background: #000;}

.bt_form_contato {	
	clear: both;
	width: 100%;
	height: 40px;
	background: #8E600F;
	font-family: 'CenturyGothic';
	color: #FFF;	
	text-transform: uppercase;	
	transition: background .5s ease;
	border: 0;
}
.bt_form_contato:hover {background: #E1C059;}


@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.boxcaptcha {
	float: left;
	clear: none;
}
	
.bt_form_contato {	
	float: right;
	clear: right;
	width: 150px;
}
}

@media only screen and (min-width: 585px) {	
.campo_form_contato {
	clear: none;
	width: 30%;
	padding-left: 0.8%;
	margin-left: 1%;
	margin-right: 1%;
}
}

@media only screen and (min-width: 585px) {	
#area_form_contato {padding: 40px 5%;}
}

@media only screen and (min-width: 1024px) {
#area_img_contato {
	clear: none;
	width: 66%;
}

#area_form_contato {
	float: right;
	clear: right;
	width: 24%;
}
	
.campo_form_contato {
	clear: both;
	width: 100%;
	padding-left: 0;
	margin-left: 0;
	margin-right: 0;
}	
.boxcaptcha {clear: both;}	
.bt_form_contato {width: 100%;}
}	

@media only screen and (min-width: 1280px) {
#area_img_contato {
	width: 60%;
}
#area_form_contato {
	width: 30%;
	padding: 7% 5%;
	padding-bottom: 0;
}
}

@media only screen and (min-width: 1920px) {
}